ChartDirector Ver 4.1 (PHP Edition Edition)

FinanceChart.getToolTipDateFormat

Usage

getToolTipDateFormat()

Description

Gets the date/time format string to use for tool tips.
The format string returned will be one of the format strings specified when calling FinanceChart.setToolTipDateFormat based on data point spacing, or the equivalent default value. The format string may then be used in other ChartDirector functions such as BaseChart.getHTMLImageMap for producing image maps.

Arguments

None

Return Value

The date/time format string to use for tool tips.

© 2006 Advanced Software Engineering Limited. All rights reserved.